-classic option in Sharpie 3.4?

Hi,

-classic flag doesn't work in Sharpie 3.4 (error: unknown option '-classic'). We have a huge 32-bit project that cannot be migrated to unified api at this point. Is there a way to use sharpie 3.4 with classic api or shall we revert to 3.3?

Thanks

Sign In or Register to comment.